enabled: true
production-mode: false
grid-size: grid-xl
header-fixed: true
header-animated: true
header-dark: true
header-transparent: false
sticky-footer: true
blog-page: /blog
spectre:
  exp: false
  icons: false
custom_logo:
  user/themes/quark/images/logo/badge-256.png:
    name: badge-256.png
    full_path: badge-256.png
    type: image/png
    size: 60243
    path: user/themes/quark/images/logo/badge-256.png
custom_logo_mobile: {  }
